<!DOCTYPE html>
<html>
    <head>
    <title>My Website</title>
    </head>
    <link rel="stylesheet" href="desainhome.css">

<body>
    <div class="top">
        <div class="logo"><img src="1.png"></div>
        <ul>
            <li><a href="utama.html">Home</a></li>
            <li><a href="profil.html">Profil</a></li>
        </ul>
    </div>
    <div id="judul">
        <h1><a href="isi.html">MY WEBSITE</a></h1>
        <div id="judul2"><h3>By @Naufal Hesantra Harijadi</h3></div>
    </div>
</body>
</html>